Bug 1130321 - [abrt] nemo: g_list_find(): nemo killed by SIGSEGV
Summary: [abrt] nemo: g_list_find(): nemo killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:625926396e9fd5cf5f2a9658de8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 20:54 UTC by Sam Mingo
Modified: 2015-06-29 22:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:04:06 UTC


Attachments (Terms of Use)
File: backtrace (23.45 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: core_backtrace (16.55 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: dso_list (8.11 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: environ (1.95 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: maps (54.61 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: open_fds (1.50 KB, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details
File: var_log_messages (340 bytes, text/plain)
2014-08-14 20:55 UTC, Sam Mingo
no flags Details

Description Sam Mingo 2014-08-14 20:54:59 UTC
Description of problem:
My screenlock kicked in and when I unlocked it, there was a msg asking if I wanted to submit a bug report.

Version-Release number of selected component:
nemo-2.2.3-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: g_list_find
executable:     /usr/bin/nemo
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_list_find at glist.c:754
 #1 directory_ready_callback at nemo-desktop-directory.c:157
 #2 ready_callback_call at nemo-directory-async.c:1287
 #3 call_ready_callbacks_at_idle at nemo-directory-async.c:1857
 #7 g_main_context_iteration at gmain.c:3774
 #8 g_application_run at gapplication.c:1635

Potential duplicate: bug 886940

Comment 1 Sam Mingo 2014-08-14 20:55:02 UTC
Created attachment 926903 [details]
File: backtrace

Comment 2 Sam Mingo 2014-08-14 20:55:02 UTC
Created attachment 926904 [details]
File: cgroup

Comment 3 Sam Mingo 2014-08-14 20:55:03 UTC
Created attachment 926905 [details]
File: core_backtrace

Comment 4 Sam Mingo 2014-08-14 20:55:04 UTC
Created attachment 926906 [details]
File: dso_list

Comment 5 Sam Mingo 2014-08-14 20:55:05 UTC
Created attachment 926907 [details]
File: environ

Comment 6 Sam Mingo 2014-08-14 20:55:06 UTC
Created attachment 926908 [details]
File: exploitable

Comment 7 Sam Mingo 2014-08-14 20:55:07 UTC
Created attachment 926909 [details]
File: limits

Comment 8 Sam Mingo 2014-08-14 20:55:08 UTC
Created attachment 926910 [details]
File: maps

Comment 9 Sam Mingo 2014-08-14 20:55:09 UTC
Created attachment 926911 [details]
File: open_fds

Comment 10 Sam Mingo 2014-08-14 20:55:09 UTC
Created attachment 926912 [details]
File: proc_pid_status

Comment 11 Sam Mingo 2014-08-14 20:55:10 UTC
Created attachment 926913 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:38:10 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 22:04:06 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.